Subject: Re: [Consult] About linux-next branches

From: Chen Gang <[email-masked]>
Date: Tue, 15 Oct 2013 12:11:36 +0800

Thank you very much for your information. :-)

On 10/15/2013 10:50 AM, Randy Dunlap wrote:
> On 10/14/13 19:32, Chen Gang wrote:
>> Hello All:
>>
>> I am developing with linux-next tree which have multiple branches.
>>
>> Now I use "git.kernel.org/pub/scm/linux/kernel/git/next/linux-next.git"
>> which is not updated within 2 weeks. But it seems other linux-next
>> branches continue updating.
>>
>> So need I choose another linux-next tree for developing?
>>
>>
>> Welcome any members' suggestions or completions.
>>
>> Thanks.
>>
> 
> The git location is announced in each day's linux-next announcement email.
> E.g. (while Stephen Rothwell is taking a break):
> 

Oh, it is necessary. And next, I will/should wait for him back.

> <quote>
> I've uploaded today's linux-next tree to the master branch of the
> repository below:
> 
>         git://gitorious.org/thierryreding/linux-next.git
> 
> A next-20131014 tag is also provided for convenience.
> </quote>
> 

OK, thanks. During these days, I will also use/reference it, although it
seems no akpm's next patches.

Thanks.
-- 
Chen Gang